



<script type="text/ng-template" id="app/modals/showImageFull/showImageFullTemplate.html" >
    <div class="" ng-init="init()" >
    <div class="modal-header" >
    <button type="button" class="close"  aria-label="Close" ng-click="$close()" >
          <span aria-hidden="true">&times;</span>
    </button>
        <h3 class="modal-title"></h3>
    </div>
    <div class="modal-body" >







    <img ng-src="{{srcImage}}" 
        width="100%" height=""
        src="files/images/no-image.jpg"
        class="img-default"
        alt="Image error">

    </div>
<div class="modal-footer" >
</div>
    </div>
</script>
